import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { RemissionFilterItemComponent } from './remission-filter-item.component';

describe('RemissionFilterItemComponent', () => {
  let component: RemissionFilterItemComponent;
  let fixture: ComponentFixture<RemissionFilterItemComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [RemissionFilterItemComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionFilterItemComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
